<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/white"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/lottery_nav_bg"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/more_about_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/more_about_back"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="站内短信"
                android:textColor="#fff"
                android:textSize="16dp" />

            <Button
                android:id="@+id/more_title_help"
                android:layout_width="35dip"
                android:layout_height="25dip"
                android:layout_alignParentRight="true"
                android:layout_marginLeft="2dip"
                android:layout_marginRight="5dip"
                android:layout_marginTop="5dip"
                android:background="@drawable/renren_sdk_pay_repair_btn_down"
                android:onClick="onAction"
                android:text="帮助"
                android:textColor="#fff" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/huiyuan_message"
        android:layout_width="fill_parent"
        android:layout_height="30dip"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/lottery_my_message_quan_item"
            android:layout_width="fill_parent"
            android:layout_height="30dip"
            android:layout_weight="1"
            android:background="@color/orange"
            android:gravity="center|fill_vertical"
            android:onClick="onAction"
            android:text="全部"
            android:textColor="@color/black" />

        <Button
            android:id="@+id/lottery_my_message_wei_item"
            android:layout_width="fill_parent"
            android:layout_height="30dip"
            android:layout_weight="1"
            android:background="@drawable/upomp_lthj_maintab_toolbar_bg"
            android:gravity="center|fill_vertical"
            android:onClick="onAction"
            android:text="未读"
            android:textColor="@color/black" />

        <Button
            android:id="@+id/lottery_my_message_yi_item"
            android:layout_width="fill_parent"
            android:layout_height="30dip"
            android:layout_weight="1"
            android:background="@drawable/upomp_lthj_maintab_toolbar_bg"
            android:gravity="center|fill_vertical"
            android:onClick="onAction"
            android:text="已读"
            android:textColor="@color/black" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/suggestion_my_item"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="@color/BgColor"
        android:visibility="visible" >

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:gravity="center"
            android:singleLine="false"
            android:text="暂无记录"
            android:textColor="@color/black" />

        <ImageView
            android:layout_width="fill_parent"
            android:layout_height="0.1dip"
            android:layout_alignParentBottom="true"
            android:layout_marginTop="10dip"
            android:src="#ffbbbbbb" />
    </LinearLayout>

</LinearLayout>